Bitrate="Bitrate"
BufferSize="Grandezza buffer"
KeyframeIntervalSec="Intervallo keyframe (secondi, 0=auto)"
CPUPreset="Pre imposta l'uso della CPU (velocità di codificazione)"
Profile="Profilo"
Tune="Regola"
EncoderOptions="Opzioni codificatore x264 (sperate con uno spazio)"

